.card-container {
  position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    width: 83%;
    max-width: 1170px;
    height: auto;
    margin: 55px 0px 0px 115px;
    font-weight: 300;
    font-style: normal;
    font-size: 1em;
    line-height: 1.5;
    color: #303336;
}
.md-form input[type="text"]:not(.browser-default),{
        background-color: transparent;
    border: none;
    border-bottom: 1px solid #ced4da!important;
    border-radius: 0;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    }
.card {
  height: 500px;
  border-radius: 10px;
  background-color: #fff;
  overflow: hidden;
}
.card .card-top {
  height: 236px;
  font-weight: 300;
  font-style: normal;
  font-size: 1em;
  line-height: 1.5;
  color: #303336;
  background-color: #d1e8ee;
  overflow: hidden;
}
.card .card-top a {
  display: block;
  height: 100%;
}
.card .card-top a img {
  width: 100%;
  height: inherit;
  object-fit: cover;
  object-position: center;
  transition: 300ms;
}
.card .card-content {
     padding: 15px;
    max-height: 234px;
    min-height: 234px;
    border: 1px solid #ccc;
    border-radius: 0px 0px 10px 10px;
    border-top: none;
}
.card .card-content .tag {
  font-weight: 500;
    font-size: 20px;
    text-align: center;
}
.read_more{
  padding-bottom: 20px;
}
.card .tag-nature {
  color: #339b4b;
}
.card .tag-architecture {
  color: #9b3d33;
}
.card .title {
    font-weight: 700;
    border-radius: 0px;
    transition: 300ms;
    border: 1px solid;
    margin: auto;
    border: 2px solid #c76828!important;
    width: 45%;
    display: block;
    color: #c76828!important;
    text-align: center;
    padding: 7px 15px 7px 15px;
    margin-top: 20px;
}
.blog_content{
  margin-top: 25px;
  margin-bottom: 0;
}
.card span {
    color: #2e3094;
}
.ambattur_blog{
  text-align: center;
}
.card .card-top a img:hover {
  opacity: 0.75;
}
.card .title:hover {
  color: #303336bb;
}
@media only screen and (max-width: 1240px) {
  main {
    display: block;
    height: auto;
    min-height: max(640px, 100vh);
    padding: 80px 0;
  }
  .card-container {
    grid-template-columns: 1fr 1fr;
    height: auto;
    margin: 0;
    padding: 40px;
  }
  .card {
    height: auto;
  }
}
@media only screen and (max-width: 768px) {
  .card-container {
    grid-template-columns: 1fr;
  }
  .card-container {
    position: relative;
    display: grid;
    gap: 40px;
    width: 100%;
    max-width: 1170px;
    margin: 55px 0px 0px 0px!important;
    height: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 1em;
    line-height: 1.5;
    color: #303336;
}
}
@media only screen and (max-width: 425px) {
  .card-container {
    padding: 20px;
  }
}
.designer {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  font-weight: 400;
  color: #46a2b9;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  transition: 300ms;
}
.designer a {
  text-decoration: none;
  color: #23515d;
}

@media only screen and (min-width: 1400px){
.card-container {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr!important;
    gap: 40px;
    width: 70%!important;
    max-width: 1170px;
    height: auto;
    margin: 35px auto!important;
    font-weight: 300;
    font-style: normal;
    font-size: 1em;
    line-height: 1.5;
    color: #303336;
}
}
@media (min-width: 768px) and (max-width: 1024px){
.card-container {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr !important;
    gap: 14px;
    margin: 55px auto!important;
    width: 100%!important;
    max-width: 1170px;
    height: auto;
    font-weight: 300;
    font-style: normal;
    line-height: 1.5;
    color: #303336;
}
}
